.footer{ padding-top: 0; border-top: none; }
.footer>.container{ display: none; }
.footer-link{ margin-top: 0; }
.company-news{padding-top: 80px; background: url('../images/news_bg.jpg') repeat-y top center; background-size:auto 100%;}
.news{ height: 960px; }
.news-menu{ height: 80px; line-height: 80px; background: rgba(0,0,0,.3);}
.news-menu ul li{float: left;}
.news-menu ul li a{display: block;width: 130px;text-align: center;font-size: 16px;color: #b3b3b3;}
.news-menu ul li:hover{ background: #04a7ec;}
.news-menu ul li:hover a{ color: #fff; }
.news-menu ul li.active{ background: #04a7ec;}
.news-menu ul li.active a{ color: #fff; }
.news-list{margin-top:140px; }
.news-list ul li{padding-left: 20px;background: url('../images/dot.png') no-repeat left 18px;padding-right:500px;position: relative; border-bottom: 1px solid rgba(179,179,179,.3);padding-bottom: 5px; }
.news-list .title{ color: #fff; font-size: 18px; height: 45px; line-height: 45px; }
.news-list h3{max-width: 660px;white-space: nowrap; overflow:hidden; text-overflow: ellipsis;}
.news-list p{color: #c7c7c7; font-size: 16px; line-height: 30px; height: 60px;overflow:hidden;}
.news-list .detail{ position: absolute; right: 0;bottom:10px; color: #fff; }
.news-list ul li:hover .title,.news-list ul li:hover .detail{color: #04a7ec;}
.news-list ul li:hover p{color: #baeafe;}
.news-list .time{margin-left: 20px;padding-right: 40px;}
.news-list ul li:first-child .time{background: url('../images/news_tip.png') no-repeat right 15px;}
.news-list .page-wrap{ text-align: left;padding: 30px 0 0;}
.news-list .page a{ color: #fff; }
.news-list .page a:hover{ color: #04a7ec; }
/*大事件*/
.events{background-image: url('../images/event_bg.jpg'); min-height: 960px;}
.cd-container {
  width: 100%;
  max-width: 1170px;
  margin: 0 auto;
  color: #999;
}
.cd-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}
/* -------------------------------- 

Main components 

-------------------------------- */
header {
  height: 200px;
  line-height: 200px;
  text-align: center;
  background: #303e49;
}
header h1 {
  color: #ffffff;
  font-size: 18px;
  font-size: 1.125rem;
}
@media only screen and (min-width: 1170px) {
  header {
    height: 300px;
    line-height: 300px;
  }
  header h1 {
    font-size: 24px;
    font-size: 1.5rem;
  }
}

#cd-timeline {
  position: relative;
  padding: 0 0 2em;
  margin-top: 2em;
}
#cd-timeline::before {
  content: '';
  position: absolute;
  top: 0;
  left: 18px;
  height: 100%;
  width: 1px;
  background: #999;
}
.cd-timeline-year{
	position: absolute;
	left: 2px;
	width: 60px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	margin-left: -15px;
	background-color: #6e6e6e;
	border-radius: 10px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
  }
.cd-timeline-year i{
	transform:rotate(45deg);
	-webkit-transform: rotate(-45deg);
	display: block;
	position: absolute;
	font-size: 18px;
	left: 10px;
	color: #fff;
  }
@media only screen and (min-width: 1170px) {
  #cd-timeline {
    margin-top: 100px;
  }
  #cd-timeline::before {
    left: 50%;
    margin-left: -2px;
  }
}

.cd-timeline-block {
  position: relative;
  margin: 2em 0;
}
.cd-timeline-block:after {
  content: "";
  display: table;
  clear: both;
}
.cd-timeline-block:first-child {
  margin-top: 0;
}
.cd-timeline-block:last-child {
  margin-bottom: 0;
}
@media only screen and (min-width: 1170px) {
  .cd-timeline-block {
    margin: 4em 0;
  }
  .cd-timeline-block:first-child {
    margin-top: 0;
  }
  .cd-timeline-block:last-child {
    margin-bottom: 0;
  }
  .cd-timeline-year{
	left: 50%;
	margin-left: -30px;
  }
}

@media only screen and (min-width: 1170px) {
  .cssanimations .cd-timeline-year.is-hidden {
    visibility: hidden;
  }
  .cssanimations .cd-timeline-year.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-1 0.6s;
    -moz-animation: cd-bounce-1 0.6s;
    animation: cd-bounce-1 0.6s;
  }
}

@-webkit-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
  }
  100% {
    -webkit-transform: scale(1);
  }
}
@-moz-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -moz-transform: scale(0.5);
  }
  60% {
    opacity: 1;
    -moz-transform: scale(1.2);
  }
  100% {
    -moz-transform: scale(1);
  }
}
@keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
  }
  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
.cd-timeline-content {
  position: relative;
  margin-left: 60px;
  border-radius: 0.25em;
  padding: 1em;
}
.cd-timeline-content:after {
  content: "";
  display: table;
  clear: both;
}
.cd-timeline-content p, .cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
  font-size: 13px;
  font-size: 0.8125rem;
}
.cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
  display: inline-block;
}
.cd-timeline-content p {
  margin: 6px 0;
  line-height: 1.6;
}
.cd-timeline-content .cd-read-more {
  float: right;
  padding: .8em 1em;
  background: #acb7c0;
  color: #ffffff;
  border-radius: 0.25em;
}
.no-touch .cd-timeline-content .cd-read-more:hover {
  background-color: #bac4cb;
}
.cd-timeline-content .cd-date {
  float: left;
  padding: .8em 0;
  opacity: .7;
}
@media only screen and (min-width: 768px) {
  .cd-timeline-content h2 {
    font-size: 16px;
  }
  .cd-timeline-content p {
    font-size: 14px;
  }
  .cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
    font-size: 14px;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-timeline-content {
    margin-left: 4%;
    padding:0 1.6em;
    width: 38%;
    text-align: right;
    margin-bottom: 20px;
  }
  .cd-timeline-content .cd-read-more {
    float: left;
  }
  .cd-timeline-content .cd-date {
    position: absolute;
    width: 100%;
    left: 118%;
    top: 6px;
    font-size: 16px;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content {
    float: right;
    margin-left: 0;
    margin-right: 4%;
    text-align: left;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content::before {
    top: 24px;
    left: auto;
    right: 100%;
    border-color: transparent;
    border-right-color: #ffffff;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-read-more {
    float: right;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date {
    left: auto;
    right: 118%;
    text-align: right;
  }
  .cssanimations .cd-timeline-content.is-hidden {
    visibility: hidden;
  }
  .cssanimations .cd-timeline-content.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-2 0.6s;
    -moz-animation: cd-bounce-2 0.6s;
    animation: cd-bounce-2 0.6s;
  }
}

@media only screen and (min-width: 1170px) {
  .cssanimations .cd-timeline-block:nth-child(even) .cd-timeline-content.bounce-in {
    -webkit-animation: cd-bounce-2-inverse 0.6s;
    -moz-animation: cd-bounce-2-inverse 0.6s;
    animation: cd-bounce-2-inverse 0.6s;
  }
}
@-webkit-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
  }
  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100px);
  }
  60% {
    opacity: 1;
    -moz-transform: translateX(20px);
  }
  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
    -moz-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    -o-transform: translateX(-100px);
    transform: translateX(-100px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
    -moz-transform: translateX(20px);
    -ms-transform: translateX(20px);
    -o-transform: translateX(20px);
    transform: translateX(20px);
  }
  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}
@-webkit-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
  }
  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -moz-transform: translateX(100px);
  }
  60% {
    opacity: 1;
    -moz-transform: translateX(-20px);
  }
  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
    -moz-transform: translateX(100px);
    -ms-transform: translateX(100px);
    -o-transform: translateX(100px);
    transform: translateX(100px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
    -moz-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    -o-transform: translateX(-20px);
    transform: translateX(-20px);
  }
  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}
.cd-timeline-block:hover{ color: #04a7ec; }
.cd-timeline-block:hover .cd-timeline-year{
	transform:rotate(45deg) scale(1.1);
	-webkit-transform:rotate(45deg) scale(1.1);
	font-size: 20px;
	transition: transform .5s;
}
.cd-timeline-block:hover .cd-timeline-year{
	background-color: #04a7ec;
}

/*帮助中心*/
.help-center{padding-top: 110px;background-color: #f6f6f6;}
.help-leftbar{ width: 200px; position: fixed;}
.help-leftbar h3{ background-color: #04a7ec; height: 50px; line-height: 50px;font-size: 20px;text-align: center; color: #fff;}
.help-leftbar>ul>li{}
.help-leftbar>ul>li>a{ display: block;height: 40px; line-height: 40px;padding-left: 44px;border: 1px solid #eaeaea;font-size: 15px;font-weight: bold; color: #676767; cursor: default; letter-spacing: 1px;border-top: none;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box; }
.help-leftbar>ul>li ul{ display: block; width: 200px; }
.help-leftbar>ul>li ul li{ display: block;height: 40px; line-height: 40px;border: 1px solid #eaeaea;border-top: none;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.help-leftbar>ul>li ul li a{display: block;padding-left: 44px;}
.help-leftbar>ul>li ul li a i{margin-right: 5px;}
.help-leftbar>ul>li ul li:hover{ background-color: #fff; border-left: 2px solid #04a7ec;border-right: none;}
.help-leftbar>ul>li ul li:hover a{padding-left: 43px;}
.help-leftbar>ul>li ul li.active{ background-color: #fff; border-left: 2px solid #04a7ec;border-right: none;}
.help-leftbar>ul>li ul li.active a{padding-left: 43px;}
.help-content{margin-left: 200px; background: #fff;text-align: center;padding: 20px; min-height: 770px;}
.help-content .img-box{display: none;}
.help-content .img-box img{ border: 1px solid #eaeaea;max-width: 100%;}
.help-content img{max-width: 100%;}
.help-content .current{ display: block; }

/*走进珍学*/
.near-box{ background: #fff; padding-bottom: 120px;}
.near-box .banner{padding-top: 80px;width: 100%;height: 440px; background: url('../images/near_01.jpg') no-repeat center center; background-size:auto 100%;}
.near-box .img-txt{ text-align: center; color: #e3e3e3; margin-top: 50px;}
.near-box .img-txt h3{ font-size: 26px; height: 70px; line-height: 70px; }
.near-box .img-txt .english{border-top: 1px solid #e3e3e3; display: inline-block; height: 40px; line-height: 40px;}
.profile{ width: 100%;height: 400px;background: url('../images/near_02.jpg') no-repeat center center; background-size: auto 100%;padding-top: 50px;}
.profile h3,.profile .en{text-align: center;}
.profile h3{ font-size: 28px; color: #04a7ec; height: 45px; line-height: 45px;}
.profile .en{margin-bottom: 20px;}
.profile p{ font-size: 20px; line-height: 40px; text-align: justify; color: #5a5a5a;}
.intro{width: 100%;height: 204px;background: url('../images/near_03.jpg') no-repeat center center; background-size: auto 100%;overflow: hidden;}
.intro .img-box{ position: relative;width: 33.3%;display: inline-block; text-align: center; float: left;}
.intro .img-box img{ width: 100%;  height: 204px; object-fit: cover;}
.intro .img-box .text{position: absolute;left: 0;top:0;width: 100%; height: 204px; line-height: 204px; text-align: center; font-size: 24px; color: #e3e3e3;}
.idea-all{padding: 40px 0;}
.idea-box{ text-align: center; padding: 40px 0; }
.idea-box h4{ font-size: 24px; color: #1f1f1f; height: 55px;line-height: 55px; }
.idea-box h2{ font-size: 30px; color: #1f1f1f; height: 60px;line-height: 60px; letter-spacing: 5px; }
.idea-box h3{ font-size: 18px; margin-bottom: 20px;}
.idea-box p{ font-size: 20px; line-height: 38px; color: #5a5a5a; }
.near-bot{width: 100%;}

/*加入珍学*/
.join-box{padding-top: 80px;width: 100%; height: 475px; background: url('../images/join_top.jpg') no-repeat center center;background-size: auto 100%;}
.join-box .news-menu{ background: rgba(0,0,0,.6); }
.introduce{width: 100%;padding: 70px 40px;border: 1px solid #eaeaea;margin-top: -100px;margin-bottom: 30px;background-color: #fff;-webkit-box-shadow:0 1px 16px rgba(3,24,33,.14);-moz-box-shadow:0 1px 16px rgba(3,24,33,.14);box-shadow:0 1px 16px rgba(3,24,33,.14);
;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.introduce p{ font-size: 20px;line-height: 36px;text-align: justify;color: #04a7ec;}
.job-box{border: 1px solid #eaeaea;padding: 15px 0 30px;margin: 20px 0;background-color: #fff;-webkit-box-shadow:0 1px 16px rgba(3,24,33,.14);-moz-box-shadow:0 1px 16px rgba(3,24,33,.14);box-shadow:0 1px 16px rgba(3,24,33,.14);
;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.job-box h3{display: inline-block;padding: 0 50px; height: 48px;line-height: 48px; background-color: #04a7ec; font-size: 20px; color: #fff;margin-bottom: 20px;border-top-right-radius: 30px;border-bottom-right-radius: 30px;}
.job-box p,.job-bot p{padding: 0 55px; font-size: 16px;line-height: 26px; color: #676767;}
.join-us .blue{ color: #04a7ec; }
.join-us .duty{margin: 15px 0 5px;}
.job-bot{ margin: 45px 0 80px; }
.job-bot .duty{font-size: 20px;}
.job-bot .blue{margin: 20px 0;}

/*联系我们*/
.contact-box{padding-top: 80px;width: 100%; height: 480px; background: url('../images/contact_top.jpg') no-repeat center center;background-size: auto 100%; color: #fff; text-align: center;}
.contact-box .text h3{ font-size: 48px; margin-top: 140px;letter-spacing: 5px; height: 70px; line-height: 70px;}
.contact-box .text h4{ font-size: 24px; height: 30px;line-height: 30px;}
.contact-us{ padding: 70px 0; text-align: center; }
.contact-us h2{ font-size: 28px; color: #04a7ec; height: 60px; line-height: 60px; }
.contact-us h3{ font-size: 18px; text-transform: uppercase; margin-bottom: 70px;}
.contact-us ul{ margin-right: -4%;}
.contact-us ul li{width: 23%; height: 390px;padding: 15px; float: left; margin-right: 2%; text-align: center; border-radius: 5px; background: #fff;-webkit-box-shadow: 0 1px 16px rgba(3,24,33,.14);-moz-box-shadow: 0 1px 16px rgba(3,24,33,.14);box-shadow: 0 1px 16px rgba(3,24,33,.14); box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.contact-us .icon-box{ height: 235px;background: #04a7ec; border-top-left-radius: 5px; border-top-right-radius: 5px; margin-bottom: 30px;}
.contact-us .item{ display: inline-block;width: 115px; height: 115px; background: url('../images/contact_ico.png') no-repeat 0 0; margin-top: 60px;}
.contact-us .item01{ background: url('../images/contact_ico.png') no-repeat 0 0; }
.contact-us .item02{ background: url('../images/contact_ico.png') no-repeat -115px 0; }
.contact-us .item03{ background: url('../images/contact_ico.png') no-repeat -230px 0; }
.contact-us .item04{ background: url('../images/contact_ico.png') no-repeat -345px 0; }
.contact-us ul li h4{ font-size: 18px; color: #04a7ec; height: 40px; line-height: 40px;}
.contact-us ul li p{ font-size: 18px; line-height: 26px; }
.take-bus{ text-align: center; padding: 0 0 60px; }
.take-bus h3{ font-size: 24px; color: #04a7ec; height: 40px; line-height: 40px; }
.take-bus .blue{ font-size: 18px; height: 40px; line-height: 40px; margin: 10px 0; }
.take-bus p{ font-size: 18px; line-height: 36px; }
#dituContent{ width: 100%; height: 600px; }

/*新闻详情*/
.news-detail{padding-top: 80px; background: #f6f6f6;}
.news-detail .news-menu{ background: rgba(0,0,0,.7); }
.news-detail .news-box{  background: #fff; width: 100%; padding: 55px 0; font-size: 16px; }
.news-detail .news-con{ padding: 0 20px; text-align: center; color: #676767;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.news-detail .news-con h3{ font-size: 28px;height: 60px;line-height: 60px; color: #333; text-align: center; white-space: nowrap;overflow: hidden; text-overflow: ellipsis;}
.news-detail .news-con .time{ color: #676767; text-align: center; margin-bottom: 30px; }
.news-detail .news-con p{ line-height: 30px; text-align: left; text-indent: 2em; }
.news-detail .news-con img{ max-width: 100%; margin: 10px 0;}
.news-detail .news-bot{ margin-top: 50px; border-top: 1px solid #eaeaea; padding: 40px 20px 20px; line-height: 30px; color: #676767;}
.news-detail .news-bot a{ color: #676767; }
.news-detail .news-bot a:hover{ color: #04a7ec; text-decoration: underline; }
.news-detail .news-bot .globel-btn{ padding: 5px 25px; color: #fff; }
.news-detail .news-bot .globel-btn:hover{ color: #fff; text-decoration: none; }
.news-detail .share{ padding: 10px 20px; }
.news-detail .share-btn{ display: inline; }
.news-detail .share-box{ display: inline-block; position: relative; top:0; width: 300px;box-shadow:none; -moz-box-shadow: none;-webkit-box-shadow: none; line-height: 22px; padding: 0;}